.gallery-list img{
    border: 1px solid #000;
    padding: 5px;
    margin: 5px;
}
*{
	margin: 0;
	padding: 0;
}
@font-face {
    font-family: PFDinDisplayPro; /* Гарнитура шрифта */
    src: url(../../upload/font/PFDinDisplayPro-Regular.ttf); /* Путь к файлу со шрифтом */
   }
@font-face {
    font-family: helv5normal; /* Гарнитура шрифта */
    src: url(../../upload/font/helv5normal.ttf); /* Путь к файлу со шрифтом */
   }
@font-face {
    font-family: helv6medium; /* Гарнитура шрифта */
    src: url(../../upload/font/helv6medium.ttf); /* Путь к файлу со шрифтом */
   }
@font-face {
    font-family: helv7bold; /* Гарнитура шрифта */
    src: url(../../upload/font/helv7bold.ttf); /* Путь к файлу со шрифтом */
   }
@font-face {
    font-family: helv8heavy; /* Гарнитура шрифта */
    src: url(../../upload/font/helv8heavy.ttf); /* Путь к файлу со шрифтом */
   }

body{
	width: 100%;
}
h4{
	text-transform: uppercase;
	font-size: 15px;
	font-family: helv8heavy;
}
.header{
	width: 100%;
	height: 402px;
	background: url(../../upload/img/header_fon.jpg);
}
#header{
	width: 100%;
	min-width: 1000px;
	height: 402px;
	background: url(../../upload/img/header.jpg) center top no-repeat;
}
#logo{
	margin: 0 auto;
	width: 317px;
	height: 175px;
}
#kontact{
	position: absolute;
	width: 263px;
	height: 200px;
	top: 50px;
	right: 0px;
	font-size: 16px;
	font-family: helv7bold;
	font-weight: normal;
	color: black;
	line-height: 1.3;
}
#kontact span{
	color: black;
	font-size: 16px;
	font-family: helv7bold;
}
#menu{
	width: 1030px;
	min-width: 1000px;
	height: 145px;
	margin: -25px auto 0px;
	background: #f2fadb;
	border: 1px solid #e3e9d4;
	border-bottom: 5px solid #e3e9d4;
	border-radius: 8px;
}
#menu ul li{
	display: block;
	float: left;
	margin-right: 15px;
	margin-top: 10px;
	width: 109px;
	height: 120px;
	text-align: center;
	/*background: url(../../upload/img/menu_li.png);*/
}
#menu ul li:hover a{
    background: url(../../upload/img/menu_li_hover.png) no-repeat;
}
#menu ul li.active a{
    background: url(../../upload/img/menu_li_hover.png) no-repeat;
}

#menu ul li a{
	display: block;
	width: 109px;
	height: 120px;
    background: url(../../upload/img/menu_li.png) no-repeat;
	padding-top: 50px;
	line-height: 1.2;
    overflow: hidden;
	font-size: 17px;
	font-family: helv6medium;
	color: white;
	text-shadow:-1px 0px #68881c, 0px -1px #68881c, 1px 0px #68881c, 0px 1px #68881c, -1px -1px #68881c, 1px 1px #68881c, -1px 1px #68881c, 1px -1px #68881c, 1px 0px 4px #68881c, 0px 0px 2px #68881c, 0px 0px 3px #68881c, 0px 0px 2px #68881c, 0px 0px 3px #68881c, 0px 0px 4px #68881c, 0px 0px 4px #68881c, 0px 0px 4px #68881c, 0px 0px 4px #68881c, 0px 0px 4px #68881c;
}
#menu ul li ul{
	display: none;
}
.container{
	width: 1000px;
	margin: 0 auto;
}
#left_menu{
	float: left;
	margin-top: 25px;
	/*background: #faf1d2;*/
	width: 255px;
}
#left_menu h4{
	text-align: center;
	margin: 0;
	padding-top: 25px;
	padding-bottom: 15px;
	border-bottom: 1px solid #e9dfbc;
}
#left_menu ul{
	margin: 0;
	padding: 0;
	padding-bottom: 5px;
}
#left_menu ul li{
	display: block;
	width: 100%;
	padding-top: 10px;
	padding-bottom: 10px;
	border-top: 1px solid #fffdf6;
	border-bottom: 1px solid #e9dfbc;
}
#left_menu ul li.active{
	display: block;
	width: 100%;
	background: #8EAE33;
	padding-top: 10px;
	padding-bottom: 10px;
	border-top: 1px solid #fffdf6;
	border-bottom: 1px solid #e9dfbc;
}


#left_menu ul li a{
	display: block;
	width: 190px;
	margin-left: 32px;
	/*color: #766f57;*/
	color: black;
	font-size: 15px;
	line-height: 1.2;
	font-family: helv5normal;
}


/**********************************/
#right_block{
	width: 225px;
	float: right;
	min-height: 200px;
	margin-top: 25px
}
#form_sayavka{
	width: 210px;
	background: #f1e36a;
	padding-bottom: 20px;
	border-bottom: 6px solid #E5D129;
	border-radius: 8px;
}
#form_sayavka h4{
	font-family: helv7bold;
	font-size: 13px;
	font-weight: normal;
	text-align: center;
	padding-top: 10px;
}
#main_form{
	width: 161px;
	margin: 0 auto;
}
#main_form input{
	border: 1px solid #dadada;
	text-align: center;
	font-size: 13px;
	font-family: helv5normal;
}

#main_form .s_submit{
	margin-top: 10px;
	width: 161px;
	height: 43px;
	background: url(../../upload/img/btn_form.png);
	border: none;
}
#main_form .s_submit:active{
	background: url(../../upload/img/btn_form_active.png);
}
#main_form .s_submit:hover{
	opacity: 0.8;
}
#akcia{
	margin-top: 25px;
	width: 210px;
	min-height: 300px;
	border-radius: 8px;
}
#akcia h4{
	font-family: helv7bold;
	font-size: 13px;
	font-weight: normal;
	text-align: center;
	padding-top: 10px;
}
#zakaz{
	width: 210px;
	border-radius: 8px;
}

/*************************************/
#content{
	float: left;
	margin-left: 20px;
	margin-top: 25px;
	width: 480px;
	min-height: 300px;
	font-family: helv5normal;
	font-size: 12px;
	line-height: 1.3;
	color: #404040;
	font-weight: normal;
}
#content h1, #content h2{
	font-family: helv7bold;
	font-size: 15px;
	line-height: 1.3;
	color: #404040;
}
#content p{
	font-family: helv5normal;
	font-size: 14px;
	line-height: 1.3;
	color: #404040;
	font-weight: normal;
}
#content table tr td:first-child{
	padding-left: 10px;
}

#partner{
	width: 1000px;
	margin: 0 auto;
}
#head_partner{
	background: url(../../upload/img/partner_head.png) center top no-repeat;
	width: 100%;
	height: 27px;
}
#bottom_partner{
	background: url(../../upload/img/partner_bottom.png) center top no-repeat;
	width: 100%;
	height: 27px;
}
#content_partner{
	height: 170px;
}
#content_partner h4{
	font-family: helv7bold;
	font-size: 16px;
	text-align: center;
	margin-top: -10px;
}
#content_partner ul{
	width: 1050px;
	height: 165px;
	margin: 0 auto;
}
#content_partner ul li{
	width: 110px;
	float: left;
	margin-left: 20px;
	margin-right: 20px;
	display: block;
}
/**********************************************************/
/* CSS Document */

.slider
{
	width:440px;
    height: 120px;
    border-radius: 4px;
}
.slider ul{
	list-style:none;
}
.slider ul li
{
	width:130px;
    height: 100px;
	float:left;
    margin:0px 8px;
	margin-top:15px;
}
.slider ul li img
{
	display:block;
}
#carousel{
	/*margin-left: 10px!important;*/
}
.caroufredsel_wrapper{
    width:440px !important;
    height: 100px;  margin-left:17px !important;

}
.prev{
    display: none;
	position:relative;
    top:-83px;
    left:0px;
	background:url(../../upload/img/prev.png) no-repeat;
	width:14px;
    height:35px;
    cursor:pointer;
}
.next{
    display: none;
	position:relative;
    top:-117px;
    left:463px;
	background:url(../../upload/img/next.png) no-repeat;
	width:14px;
    height:35px;
    cursor:pointer;
}
#carousel li img{
	width:125px; height:75px;
    border: 5px solid #eeeeee;
}


/******************************************

******************************************/
#prais{
	margin-bottom: 15px;
}
ul.fasad li a{
	display: block;
	color: black;
	font-family: helv6medium;
	font-size: 18px!important;
	font-weight: normal;
}

ul.fasad li a:hover{
	background: #8eae33;
}
ul.fasad li.active a{
	background: #8eae33!important;
	color: white!important;
	text-shadow:-1px 0px #68881c, 0px -1px #68881c, 1px 0px #68881c, 0px 1px #68881c, -1px -1px #68881c, 1px 1px #68881c, -1px 1px #68881c, 1px -1px #68881c, 1px 0px 4px #68881c, 0px 0px 2px #68881c, 0px 0px 3px #68881c, 0px 0px 2px #68881c, 0px 0px 3px #68881c, 0px 0px 4px #68881c, 0px 0px 4px #68881c, 0px 0px 4px #68881c, 0px 0px 4px #68881c, 0px 0px 4px #68881c;
}
ul.fasad li.active a:hover{
	background: #8eae33!important;
	color: white!important;
	text-shadow:-1px 0px #68881c, 0px -1px #68881c, 1px 0px #68881c, 0px 1px #68881c, -1px -1px #68881c, 1px 1px #68881c, -1px 1px #68881c, 1px -1px #68881c, 1px 0px 4px #68881c, 0px 0px 2px #68881c, 0px 0px 3px #68881c, 0px 0px 2px #68881c, 0px 0px 3px #68881c, 0px 0px 4px #68881c, 0px 0px 4px #68881c, 0px 0px 4px #68881c, 0px 0px 4px #68881c, 0px 0px 4px #68881c;
}

ul.prais li {
    margin-bottom: 10px;
	width: 90px;
	height: 99px;
	margin-right: 5px;
	background: url(../../upload/img/prais_li.png) no-repeat;

}
ul.prais li.active{
	background: url(../../upload/img/prais_li.png) no-repeat;
}
ul.prais li a{
	display: block;
	color: black;
	font-family: helv6medium;
	font-size: 11px!important;
	font-weight: normal;
	line-height: 1.1;
    padding-top: 10px;
    padding-left: 0px;
    margin-left: 5px;
    text-align: center;
}
ul.prais li a:hover{
	/*background: #8eae33;*/
	background: none;
	border: none;
}
ul.prais li.active a{
	background: none;
	border: none;
	/*background: #8eae33!important;*/
	color: white!important;
	text-shadow:-1px 0px #68881c, 0px -1px #68881c, 1px 0px #68881c, 0px 1px #68881c, -1px -1px #68881c, 1px 1px #68881c, -1px 1px #68881c, 1px -1px #68881c, 1px 0px 4px #68881c, 0px 0px 2px #68881c, 0px 0px 3px #68881c, 0px 0px 2px #68881c, 0px 0px 3px #68881c, 0px 0px 4px #68881c, 0px 0px 4px #68881c, 0px 0px 4px #68881c, 0px 0px 4px #68881c, 0px 0px 4px #68881c;
}
ul.prais li.active{
	background: #90A652;
    border-radius: 8px;
}
ul.prais li.active a:visited{
	background: none;
}
ul.prais li.active a:hover{
	/*background: #8eae33!important;*/
	background: none;
	border: none;
	color: white!important;
	text-shadow:-1px 0px #68881c, 0px -1px #68881c, 1px 0px #68881c, 0px 1px #68881c, -1px -1px #68881c, 1px 1px #68881c, -1px 1px #68881c, 1px -1px #68881c, 1px 0px 4px #68881c, 0px 0px 2px #68881c, 0px 0px 3px #68881c, 0px 0px 2px #68881c, 0px 0px 3px #68881c, 0px 0px 4px #68881c, 0px 0px 4px #68881c, 0px 0px 4px #68881c, 0px 0px 4px #68881c, 0px 0px 4px #68881c;
}
#btn_prais{
	display: block;
	width: 161px;
	height: 43px;
	line-height: 43px;
	vertical-align: middle;
	text-align: center;
	color: white;
	font-family: helv6medium;
	text-shadow:-1px 0px #68881c, 0px -1px #68881c, 1px 0px #68881c, 0px 1px #68881c, -1px -1px #68881c, 1px 1px #68881c, -1px 1px #68881c, 1px -1px #68881c, 1px 0px 4px #68881c, 0px 0px 2px #68881c, 0px 0px 3px #68881c, 0px 0px 2px #68881c, 0px 0px 3px #68881c, 0px 0px 4px #68881c, 0px 0px 4px #68881c, 0px 0px 4px #68881c, 0px 0px 4px #68881c, 0px 0px 4px #68881c;
	font-size: 13px;
	background: url(../../upload/img/btn.png);
	margin-bottom: 15px;
}
#btn_prais:hover{
	opacity: 0.8;
}
#btn_prais:active{
	background: url(../../upload/img/btn_active.png);
}


#btn_foto{
	display: block;
	width: 150px;
	height: 43px;
	border-radius: 4px;
	margin-left: 4px;
	line-height: 43px;
	vertical-align: middle;
	text-align: center;
	color: white;
	font-family: helv6medium;
	text-shadow:-1px 0px #68881c, 0px -1px #68881c, 1px 0px #68881c, 0px 1px #68881c, -1px -1px #68881c, 1px 1px #68881c, -1px 1px #68881c, 1px -1px #68881c, 1px 0px 4px #68881c, 0px 0px 2px #68881c, 0px 0px 3px #68881c, 0px 0px 2px #68881c, 0px 0px 3px #68881c, 0px 0px 4px #68881c, 0px 0px 4px #68881c, 0px 0px 4px #68881c, 0px 0px 4px #68881c, 0px 0px 4px #68881c;
	font-size: 13px;
	background: url(../../upload/img/btn.png);
	margin-bottom: 15px;
}
#btn_foto:hover{
	opacity: 0.8;
}
#btn_foto:active{
	background: url(../../upload/img/btn_active.png);
}
/****************************************88

******************************************/
.footer{
	width: 100%;
	min-width: 1000px;
	height: 130px;
	background: #8bac2e;
	border-top: 3px solid #6a8129;
}
#footer{
	margin: 0 auto;
	width: 1000px;
}
#left_footer{
	padding-top: 50px;
	color: #7097da;
	font-size: 11px;
	float: left;
	width: 150px;
}
.menu_footer{
	float: left;
	/*padding-top: 50px;*/
	padding-top: 5px;
	width: 780px;
	color: white;
	font-family: helv5normal;
	font-size: 15px;
}
#menu_footer{
	margin: 0;
}
#menu_footer li{
	display: block;
	float: left;
	text-align: center;
    padding-right: 4px;
    padding-left: 4px;
    width: 85px;
}
#menu_footer li ul{
	display: none;
}
.menu_footer a, .menu_footer ul li a{
	color: white;
	font-family: helv5normal;
	font-size: 11px;
}
.menu_footer a{
	font-size: 15px;
}
#footer_logo{
    float: right;
    padding-top: 45px;
}
#footer_logo span{
    color: white;
	font-family: helv5normal;
	font-size: 14px;
    padding-top: 5px;
}



/* Gallery Styling */
.gallery .image-title,
.gallery .image-description,
.gallery .image-author,
.gallery .image-link {
    display:none;
}

.gallery
{
    width: 100%;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    padding: none;
}

.gallery ul.images
{
    list-style-type: none;
    border: none;
    padding: none;
}

.gallery ul.images li.image
{
    display: inline;
    line-height: 0;
}

.gallery ul.images li.image a
{
    text-decoration: none;
    color: inherit;
    cursor: pointer;
    margin: 2px;
    display: inline-block;
    background: white;
    padding: 3px;
    line-height: 0;
    -webkit-border-radius: 4px 4px;
    -moz-border-radius: 4px 4px;
    border-radius: 4px 4px;
    -moz-box-shadow: 0px 0px 8px #AAA;
    -webkit-box-shadow: 0px 0px 8px #AAA;
    box-shadow: 0px 0px 8px #AAA;
    -webkit-transition: -webkit-box-shadow 0.1s ease-out;
    -moz-transition: -webkit-box-shadow 0.1s ease-out;
    -o-transition: -webkit-box-shadow 0.1s ease-out;
    transition: -webkit-box-shadow 0.1s ease-out;
}

.gallery ul.images li.image a img
{
    border: none;
    padding: none;
    -webkit-border-radius: 4px 4px;
    -moz-border-radius: 4px 4px;
    border-radius: 4px 4px;
    width: 150px;
    height: auto;
}

.gallery ul.images li.image a:hover
{
    -moz-box-shadow: 0px 0px 8px #222;
    -webkit-box-shadow: 0px 0px 8px #222;
    box-shadow: 0px 0px 8px #222;
}
.tab-content table tr td{
	background: #fdfcdb;
}
.tab-content table{
	width: 480px!important;
}
#prais table tr td{
	background: #fdfcdb;
}
#prais table{
	width: 480px!important;
}
.nav-tabs > li > a:hover, .nav-tabs > li > a:focus{
	background: none!important;
}
#FormZayavka_body{
    text-align: center;
    max-height: 50px;
    min-height: 50px;
}
.breadcrumbs{
    height: 40px;
    font-size: 14px;
}
.breadcrumbs a{
    color: green;
    font-weight: bold;
}